header {
  z-index: 1;
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: rgba(238, 238, 238, 0.9);
  width: 100%;
  height: 80px;
}

.header-button {
  letter-spacing: 3px;
  font-weight: 600;
  height: 45px;
  border-radius: 34px;
  margin-right: 1.5rem;
  background-color: #e85752;
  width: 240px;
  box-shadow: 1px 1px 1px #28a745;
}
.header-button:hover {
  background-color: #28a745;
  color: rgba(238, 238, 238, 0.9);
  height: 47px;
}

.home-box {
  background-color: #28a745;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.banner-box {
  margin-top: 3rem;
  display: flex;
  align-items: center;
  max-width: 80%;
}

.info-box {
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: flex-start;
}

.svg-box img {
  display: flex;
  width: 600px;
  height: 780px;
}

.login-button {
  letter-spacing: 3px;
  width: 300px;
  height: 50px;
  border-radius: 34px;
  background-color: #a72879;
  color: #fff;
  font-weight: 600;
}
.login-button:hover {
  height: 52px;
  background-color: rgba(238, 238, 238, 0.9);
  color: #a72879;
}
.box-title {
  text-transform: uppercase;
  line-height: 2.8rem;
  font-size: 50px;
  color: #ffffff;
}
.small-title {
  color: #fff;
  font-weight: lighter;
  font-size: 1.5rem;
  width: 60%;
}
.color-box {
  margin-bottom: 2rem;
  width: 100%;
}
.info2-box {
  display: flex;
}

.icon-box {
  background-color: rgba(238, 238, 238, 0.9);
  padding: 2rem;
  color: #0b20de;
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}

.icon-container {
  padding: 25px 10px 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 260px;
  height: 145px;
  font-size: 18px;
  line-height: 1.15;
  font-weight: 700;
  text-transform: uppercase;
  color: #4b4b49;
  background-color: #fff;
  box-shadow: 2px 2px 10px 0 #d5d1c8;
}
.icon-box :hover {
  background-color: #28a745;
  color: #fff;
}

.icon-title {
  text-align: center;
  font-size: 2rem;
  line-height: 4rem;
}

footer {
  width: 100%;
  color: #f5f5f5;
  letter-spacing: 2px;
  border-bottom: 4px solid rgba(238, 238, 238, 0.9);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #28a745;
  height: 70px;
}

@media only screen and (max-width: 1000px) {
  header {
    justify-content: center;
    background-color: #28a745;
  }
  .header-button {
    margin-right: 0;
  }
  .home-box {
    background-color: white;
  }
  .color-box {
    background-color: white;
  }
  .box-title {
    color: black;
  }
  .small-title {
    color: black;
  }
  .banner-box {
    margin: 0;
    padding: 0;
    flex-direction: column-reverse;
    flex-wrap: wrap;
  }
  .info2-box {
    margin: 0;
    padding: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .icon-box {
    margin-top: 2rem;
    background-color: white;
    margin-left: 5rem;
  }
  .svg-box img {
    margin-top: 6rem;
    width: 500px;
    height: 400px;
  }
  footer {
    display: none;
  }
}
